
QGIS Application - Bug report #4555

Rendering of symbols when exporting to pdf

2011-11-19 02:39 PM - Martin Zand

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14468

Description

There is a mismatch in symbol size between the in-program rendered symbol size and the exported .pdf size.  In program appears

smaller.  True for both old and new symbology

History

#1 - 2011-11-21 01:04 PM - Richard Duivenvoorde

related to / duplicate of: #4501 ?

#2 - 2011-11-30 12:41 PM - Giovanni Manghi

- Target version changed from Version 1.7.1 to Version 1.7.3

#3 - 2011-12-13 07:34 PM - Alister Hood

Is this a duplicate of #3786?

#4 - 2011-12-16 10:55 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#5 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#8 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#9 - 2015-12-05 05:43 AM - Médéric RIBREUX

- Status changed from Open to Feedback
Hello, bug triage...

do still have this bug on a recent version of QGIS (2.12.1 or master) ?

I can't reproduce it on QGIS master: symbol size seems to be equal (at least undetected by my eyes) between composer and pdf.

#10 - 2015-12-20 03:23 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

closing for lack of feedback and as it seems fixed in recent qgis releases.
